.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.CanceledHostOperationEvent
====================================
  An operation performed on the host was canceled. Typically, a previous event in the sequence of events contains more information about the cause of this cancellation.
:extends: vim.event.HostEvent_

Attributes:
